

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body { padding-top: 50px; }


.intro-blurb {
	margin-top : 2em; 
	font-style: italic
}

.validation-record {
	border-bottom : 1px solid #ccc; 
	margin-bottom : 2em; 
	padding-bottom : 2em
}

.validation-errors ul.validation-full-record {
	border : 1px solid #DDDDDD; 
	background-color : #F9F9F9; 
	margin-bottom : 2em; 
	padding : 1em;
}

.validation-errors ul.validation-full-record li {
	margin : .5em 1em;
}



.validation-source pre code {
	white-space : pre;
}

.form-striped .form-group {
padding : 1em 0;
}

.form-striped .form-group:nth-child(odd) {
background-color : #f9f9f9;
}

.navbar-inverse .btn-inverse {
    color : #fff;
background-image: linear-gradient(to bottom, #3C3C3C 0px, #141414 100%);    
}

.hidden-row {
    padding: 0 !important;
    border : 0 !important;
}

.edit-toggle, 
.add-padding {
	padding : 1em;
}

.note-heading {
	padding : 0 .5em;
}

.edit-toggle textarea,
.edit-toggle div {
	margin : 1em 0;
}

.panel {
	margin-bottom : 6em;
}


.form-flash {
	padding : 1em;
	margin-top : 1em;
}

.footer .container {
	margin : 1em auto !important;
}

.dashboard-heading th.tilt {
	
	vertical-align: bottom;
	padding: auto;
	
}

.dashboard-heading th.tilt div {
	
word-wrap : break-word;
text-align : center;
margin : 0 auto;

}


.dashboard-heading th.vertical-heading {
	height : 200px;
	width : 2em !important;
	vertical-align: bottom;

}


.dashboard-heading th.vertical-heading div {
-webkit-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
width : 2em;
}


.qa-table .dashboard-heading th.vertical-heading div {
	white-space : pre;
}	




.dashboard-heading th.vertical-heading.edi {
	background-color : #C4F0FF;
}

.dashboard-heading th.vertical-heading.pdl {
	background-color : #D7FFC4;
}

.dashboard-heading th.vertical-heading.pe {
	background-color : #FFF6C4;
}

.dashboard-heading th.vertical-heading.ps {
	background-color : #FFC4DC;
}

.dashboard-heading th.vertical-heading.hc {
	background-color : #FFDABF;
}


.dashboard-meta-heading td {
	font-style: italic;
	font-weight: bold;
	color : #666;
	background-color: #F0F0F0 !important; /* EDEDED */
}

.pdl-heading {
	background-color : #F5F5F5 !important;	
}

.empty-field {
	background-color : #BFBFBF !important;
}


.note-metadata {
	font-style: italic;
	color : #666;
}

.dashboard .metrics-row td {
	padding : 0;
}

.dashboard .metrics-row td a {
	padding : 1em;
	display : inline-block;
	width : 100%;
	text-align: center;
}

.dashboard .metrics-row td.content-metric a {
	color : #000;
}

.dashboard .metrics-row td.content-metric.warning a i {
	color : yellow;
}

.dashboard .metrics-row td.content-metric.success a i {
	color : #3C763D;
}

.dashboard .metrics-row td.content-metric.danger a i {
	color : #A94442;
}




.dashboard .metrics-row td.boolean-metric a span {
	display : inline-block;
	opacity : 0.25;
	overflow : hidden;
	width : 2em;
	text-align: center;
}

.dashboard .metrics-row td i.unknown-value {
	opacity : 0.25;
}

.dashboard .metrics-row td.boolean-metric.highlight a span, 
.dashboard .metrics-row td a:hover i.unknown-value, 
.dashboard .metrics-row td.boolean-metric a:hover span {
	opacity : 1;
}

.dashboard .metrics-row td a:hover {
text-decoration: none;
}


table.dashboard-list .info td {
	padding : 1.5em .75em;
}

table.dashboard-list .info td a {
	color : #0C64B0; 
	font-weight : bold;
}

.general-notes, .section-notes {
	border : 1px solid #F0F0F0;
	margin : 0 0 3em 0;
}

.section-notes {
	border : 0;
}

form .tracker-content .table-striped > tbody > tr > td, 
form .tracker-content .table-striped > tbody > tr > th {
	background-color: #fff !important;
}

form .tracker-content .table-striped > tbody > tr:nth-child(4n) > td, 
form .tracker-content .table-striped > tbody > tr:nth-child(4n) > th {
    background-color: #F9F9F9 !important;
}

.table-striped > tbody > tr.table-header th, 
form .tracker-content .table-striped > tbody > tr.table-header th {
	background-color : #E6E6E6 !important;
}

.tab-content {
	margin : 1em 0;
}

form .tracker-sections.nav-tabs {
	height : 41px;	
}

.tracker-sections {
	margin-top : 2em;
}

.tracker-content {
	margin : 3em 0 6em 0;
}

.tracker-field strong {
	display : inline-block;
	margin-top : .25em;
}

.tracker-field strong a {
	color : #000;	
}

.tracker-field strong a span, 
a.info-icon span {
	color : #ccc;
}

.dashboard-meta-heading a span {
	color : #A8A8A8;	
}

.dashboard-meta-heading a:hover span {
	color : #428bca;
}

.tracker-field strong a:hover {
	color : #000;
	text-decoration : none;
}

.tracker-field strong a:hover span, 
.tracker-field strong:hover span, 
 a.info-icon:hover span {
	color : #428bca;
}

.milestone-selector {
	margin : 2em 0;
}

.section-score {
	height : .25em;
}

.hide-graph {
	display : none;
}

p+h4, p+h5 {
	margin-top : 2em;
}

@media (min-width: 1600px) {
	.container.full-width {
		width : 95%;
	}
}

.agency-trends {
	margin : 1em 0 4em 0;
	border : 1px solid #EBEBEB;
	
	padding : .5em;
}

.agency-trends .figcaption {
	text-align: right;
	font-style: italic;
	color : #666;
}

/* Updates disclaimer / tease */
.updates-tease {
	display: block;
	padding: 15px 20px;
	font-weight: bold;
	color: #333;
	text-align: center;
	background-color: #efefef;
	margin: 20px 0;
}
.updates-tease:hover {
	color: #333;
	text-decoration: none;
	background-color: #9d9d9d;
}



